/* Copyright ©2007 DiGGr.  All rights reserved.

   Stylesheet for nav bar
*/
@import url("willows.css");
HTML,
BODY {
  border: none;
  font-size: 95%;
  }
#navbar {
  text-align: left;
}
#navbar a {
  text-decoration: none;
  padding: 0.5ex 0.5ex 0.5ex 0.5ex;
}
#navbar a:link    { color: #003300; }
#navbar a:visited { color: #003300; }
#navbar a:active  { color: #009900; background-color: #FFFFFF; }
#navbar a:hover   { color: #009900; background-color: #FFFFFF; }

#navbar ul {
  list-style-type: none;
  padding-left: 0ex;
  margin-left: 0ex;
}
#navbar li {
  font-weight: bold;
  line-height: 4ex;
}
/* Not actually used by CSS, this part is handled in JS. */
li.that {
  border-bottom: 1px solid #003300;
}
li.home {
  border-bottom: 3px solid #003300;
}
li.here {
  color: #DFFFDF;
  background: #003300;
/*  border: 1px dashed #666666; */
}
